h1.display-4.mb-2.principal {
    text-align: center;
}

.img-bannerPrinc {
    width: 64%;
    margin-top: -64px;
}

.app-value-props-subcontainer {
     padding: 0 0; 
}

.h6-get {
    font-size: 14px;
    margin-top: 0;
}

.flex-get {
    justify-content: center;
    display: flex;
    gap:30px;
}

.swn-media__image {
    max-height: 220px;
}

.w-50{
    width:70%;
}

#pleca-comprar {
    position: fixed;
    align-content: center;
    background-color: var(--gray4);
    border-top: 1px var(--gray3) solid;
    bottom: -3px;
    left: 0;
    height: auto;
    overflow: hidden;
    width: 100%;
    z-index: 99;
}

.order-container {
    padding: 12px;
}

.d-consulta {
    display: flex;
    justify-content: right;
    align-items: center;
    gap: 30px;
}

.modalEstrenar{
    text-align:center;
}

    .modalEstrenar .h5collapse33 {
        text-align: center;
    }

.h5collapse33 {
    vertical-align: top;
    margin: 0;
    letter-spacing: -.02em;
    color: #121212;
    text-align: left;
    font-family: "ubuntu-medium";
}

.ml-15 {
    margin-left: 15px;
}

.bg-greyL {
    background-color: #F6F6F6 !important;
}

.center-flex {
    display: flex;
    justify-content: center;
    align-items: center;
}

.modalEstrenar .boton.boton-saber-mas {
    background: transparent;
    border: none;
    margin-top: 8px;
}
.modalEstrenar .h6-get {
    margin-top: 8px;
}

h2.h2landing.mt-0.text-left.txt-nm-product-pdp {
    min-height: 42px;
}

/**********************************COLLAPSE****************************/

.collapseterminos {
    position: relative;
}

.collapseterminos .panel-title {
    margin: 0;
}

    .collapseterminos .panel-title a {
        outline: 1px solid var(--gray3);
        background-color: var(--wwhite);
        margin-bottom: 1px;
        padding: 14px;
        color: var(--bblack);
        font-family: "ubuntu-medium";
        letter-spacing: -.02em;
        font-size: 14px;
        line-height: 21px;
        margin: 0;
        display: block;
    }

.collapseterminos  .panel-body {
    background-color: white;
    outline: 1px solid var(--gray3);
    padding: 16px;
    height: auto;
}

.collapseterminos svg.legal-arrow {
    position: absolute;
    right: 15px;
    color: #121212;
    font-weight: 400;
    display: block;
    font-size: 12px;
    text-align: center;
    align-content: center;
    transform: translateY(-50%);
    margin-top: -9px;
}

.collapseterminos a[aria-expanded="true"] {
    background-color: rgb(0, 113, 227, 0.05);
    outline-color: var(--bblue);
    margin-bottom: 2px;
    text-decoration:none;
}

.collapseterminos a[aria-expanded="true"] svg {
    fill: #0071e3;
    transform: rotate(180deg) translateY(50%);
    transition-property: transform;
}

.collapseterminos a[aria-expanded="true"] svg path {
    fill: #0071e3;
}

h3#titleCond {
    margin: 0;
    outline: 1px solid var(--gray3);
    background-color: var(--wwhite);
    margin-bottom: 1px;
    padding: 14px;
    color: var(--bblack);
    font-family: "ubuntu-medium";
    letter-spacing: -.02em;
    font-size: 14px;
    line-height: 21px;
    margin: 0;
}

.resaltado {
    background-color: rgb(0, 113, 227, 0.05) !important;
    outline-color: var(--bblue) !important;
    margin-bottom: 2px;
    text-decoration: none;
}

    .resaltado svg {
        transform: rotate(180deg) translateY(50%) !important;
        transition-property: transform;
    }

        .resaltado svg path {
            fill: #0071e3; }

    /**********************************************************************/

    div#tabla-banamex {
        background: white;
        padding: 16px;
    }

.mt-4{
    margin-top:50px;
}

.lista-general li{
    text-align:left;
}

table.table.table-striped.preciosMS {
    font-family: "ubuntu-regular" !important;
}

.table-striped tbody tr:nth-of-type(odd) {
    background-color: rgba(0, 0, 0, .05);
}

tr {
    border-bottom: 1px solid #ddd !important;
}

th {
    font-size: 14.2px;
    padding-bottom: 2vw;
    border-bottom: 0 solid #ddd;
    font-family: "ubuntu-regular";
    text-align: left;
    width: 50%;
}

.table.table-striped.preciosMS tr {
    font-size: 14px;
}

.table.table-striped.preciosMS td {
    padding: 10px;
}

table.table.table-striped.preciosMS {
    width: 60%;
}

p.pagos--Get {
    font-size: 14px;
    color: var(--gray2);
    letter-spacing: 0;
}

.price--Get {
    font-size: 25px;
    font-family: "ubuntu-medium";
}

.price--Get2 {
    font-size: 35px;
    font-family: "ubuntu-medium";
}

main {
    overflow: unset;
}

.stykycarusel{
    position:sticky;
    top:10px;
}

.mt-10 {
    margin-top: 10px;
}

.close-container button {
    position: sticky !important;
    top: 15px !important;
}

.for2in {
    height: 50px;
    border-radius:10px;
    margin-bottom: 30px;
}

.carritoprice .price--Get2 {
    font-size:16px;
}

.contentLanding {
    width: 1220px;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
    margin-top:25px;
}

.program-pdp-f {
    text-align: left;
    padding: 15px 20px;
    margin-bottom: 10px;
    border: 1px solid #eee;
    border-radius: 6px;
    cursor: pointer;
    display: flex;
    align-items: center;
    gap: 15px;
}

.program-pdp-f h6 {
   font-family: "ubuntu-medium" !important;
}

div#Conifl20bbva img {
    width: 60px;
}

    div#cont-btns-prog-pdp-f {
        padding: 0;
    }

h6.label-configuracion.mt-0 {
    margin-bottom: 4px !important;
}

a.arc__out-stock {
    background-color: var(--gray3);
    color: var(--gray2);
}

.program-pdp-f:hover {
    border: 1px solid var(--bblue);
}

.program-pdp-f.active {
    border: 2px solid var(--bblue);
}

/*******************CARRUSEL*********************/

.g-c-pdp-container {
    display: block;
    max-width: 100%;
}

.nav-pills .swiper-slide.active {
    background-color: var(--gray4);
}

.border-blue {
    border-radius: 18px;
    border: solid 1px var(--bblue);
}

.labelcuenta {
    font-family: "ubuntu-medium";
    font-size: 14px;
    letter-spacing: initial;
}

.title-Cuenta {
    font-size: 14px;
    font-family: "ubuntu-regular";
    font-weight: 400;
}

.Fvencimeinto {
    color: var(--bblue);
}

.w-80{
    width:70%
}

.flex-get h5 {
    line-height: 1.2;
}

.g-c-pdp .swiper-wrapper {
    display: -webkit-inline-box;
    min-height: 682px;
}

.g-c-pdb-pagination-container {
    min-height: 68px;
}

p.lobs-card-product {
    text-align: left;
}

h2.h2landing.mt-0.text-left.txt-nm-product-pdp {
    line-height: initial;
    font-size: 25px;
}

.titleFor-life h2 {
    font-size: 25px;
}

h4.h2landing.mt-0.mb-0.txt-nm-product-pdp {
    font-size: 18px;
    line-height: initial !important;
    letter-spacing:-0.02em;
}

/**********************************************/

.mt-60 {
    margin-top: 60px;
}

.mt-40 {
    margin-top: 40px;
}

@media (max-width: 1200px) {
    .contentLanding {
        width: 100%;
    }
}

@media (max-width: 992px) {
    .flex-get {
        display: initial;
    }

        .flex-get .w-50 {
            width: 100%;
            padding: 0 15px;
            text-align: center;
        }

    table.table.table-striped.preciosMS {
        width: 100%;
    }

    .contentLanding {
        width: 100%;
    }

    .g-c-pdp .swiper-wrapper {
        min-height: auto;
    }
}

@media (max-width: 767px) {
    .h6-get br{
        display:none;
    }

    .swn-media__image {
        max-height: 220px;
        text-align: center;
    }

    .col-12 {
        width: 100%;
    }

    .img-bannerPrinc {
        width: 100%;
        margin-top: 0;
    }

    .collapseterminos .panel-title a {
        padding-right: 30px;
    }

    main {
        overflow: hidden;
    }

    .stykycarusel {
        position: relative;
        top: 0;
    }

    .card-app-value-props {
        gap: 10px;
    }

    div#ConsultarVigenciaF .modal-content {
        padding: 44px !important;
    }

    .for2in {
        margin-bottom: 1px;
    }
}

@media (max-width: 500px) {
    .d-consulta {
        display: block;
        text-align: center;
    }

    .titleFor-life h1 {
        font-size: 30px;
    }

    .titleFor-life h2 {
        font-size: 26px;
        line-height: 30px;
    }

    #footerS .container, .cookie {
        padding: 10px 0;
    }

    #encabezadoAppleCare {
        padding: 10px 0;
    }
}
